Jump to content
Light-O-Rama Forums
Spud Runner

Sequence editor version

Recommended Posts

Hello,

 

Maybe I am just completely blind and not seeing it, but I am trying to figure out which version of the sequence editor I need to run 6 controllers plus 8 dumb RGB floods. Can anyone tell me? 

 

Thank you!

Share this post


Link to post
Share on other sites

How many total CONTROLLERS are you using?  Are you using DMX?

Share this post


Link to post
Share on other sites

How many total CONTROLLERS are you using?  Are you using DMX?

I am not using DMX and there would be 7 total controllers (6 - 16 channel controllers plus 1 RGB controller) Should I be using DMX? RGB is new to me this year. This is my 4th year doing a show and I feel like a newbie all over again....

 

Oh, and not to mention I am soooo way behind this year. I usually start in August....

 

BTW, it is ok to tell me to do more research on the LOR site if the info is there.I don't want to be asking dumb questions.... :-) I just am for some reason struggling to find it...

Edited by Spud Runner

Share this post


Link to post
Share on other sites

7 Controllers means you need at least Standard.  If you were using DMX you would need at least Advanced.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...